Subject: [bug#59701] [PATCH] gnu: mailutils: Inform correct path of sendmail.

From: EuAndreh <[email-masked]>
Date: Thu, 1 Dec 2022 15:25:47 +0000

From what I could read and debug from the mailutils source code, this 
would require a non-trivial amount of refactoring, not a couple of 
(substitute* ...) calls some a few files.

This should be done by submitting changes upstream, so that the 
maintainer can properly review and apply them.  I'd say this is how this 
software is written to work right now, and tweaking it would be 
thwarting its core purpose.